/*
 * ledluxe.by styles.
 *
 * smalltouch portrait.
 *
 * version: 1.0.3
 */

/*--------------------------------- BUTTON ----------------------------------*/
.button {
  max-width: 300px;
  width: 90%;
}

/*---------------------------------- INFO -----------------------------------*/



/*--------------------------------- MYCART ----------------------------------*/
.mycart__info {
  display: none;
}


/*------------------------------ NEW VIEWCART -------------------------------*/
.order-list__item {
  border-color: #ffd61e;
  border-width: 0 1px 2px;
}

.order-list__item:first-child {
  border-top-width: 2px;
}

.order-list__message {
  padding: 15px;
}

.order-list__link-order {
  width: 100%;
}

/*---------------------------------- ORDER ----------------------------------*/
.order {
  align-items: flex-end;
  flex-flow: column nowrap;
}

.order--actions {
  display: block;
}

.order--price {
  align-items: baseline;
  flex-flow: row nowrap;
}

.order__snippet {
  align-self: stretch;
  border-width: 1px 0;
}


/*--------------------------------- SNIPPET ---------------------------------*/
.snippet {

}

.snippet__media {
  flex: 0 0 70px;
}

.snippet__info {
}


